.pane {
    -fx-background-color: #99FF33;
    -fx-border-color: black;
}

.gridpane {
     -fx-border-color: black;
     -fx-grid-lines-visible: true;
     /*-fx-border: 2px solid;*/
     
}

.tuile {
    /*-fx-text-alignment: center;
    -fx-halignment: center; */
    -fx-text-fill: #6666FF;
    /*-fx-font: "Cambria";*/
    -fx-font-size: 14;
    -fx-padding: 40 26 26 40;
    -fx-border-radius : 20;
}

.caseNum2{
	-fx-highlight-text-fill: black;
	-fx-text-fill : yellow;
}

.rectangle0{
	 -fx-fill: rgb(195,181,172);
}
.rectangle2{
	 -fx-fill: rgb(153,217,234);
}
.rectangle4{
	 -fx-fill: rgb(0,128,192);
}
.rectangle8{
	 -fx-fill: rgb(0,128,255);
}
.rectangle16{
	 -fx-fill: rgb(128,128,192);	 
}
.rectangle32{
	 -fx-fill: rgb(128,128,255);
}
.rectangle64{
	 -fx-fill: rgb(0,64,128);
}
.rectangle128{
	 -fx-fill: rgb(0,0,120);
}
.rectangle256{
	 -fx-fill: rgb(0,0,160);
}
.rectangle512{
	 -fx-fill: rgb(0,0,190);
}
.rectangle1024{
	 -fx-fill: rgb(0,0,255);
}
.rectangle2048{
	 -fx-fill: rgb(60,58,50);
}

#caseTexte{
	-fx-font-family: TRON;
   	/**-fx-background-color: transparent;
    -fx-font-size: 12px;*/
	-fx-fill:white;
	
}